<div class="container">
  <div class="row">
    <div class="col-4">
      <div class="card">
        <div class="card-header">
          <div class="card-title title">
            <h3>RecomSup Freemium </h3>
            <span>Free 0dt/month</span>
          </div>
        </div>
        <div class="card-body">
          Dignissim sodales ut eu sem integer vitae justo. <br> Mi tempus imperdiet nulla malesuada pellentesque elit. In pellentesque massa placerat duis ultricies lacus sed turpis. Tincidunt augue interdum velit euismod. Ac tortor vitae purus faucibus. Quis viverra nibh cras pulvinar mattis nunc sed blandit. Lectus quam id leo in vitae turpis massa sed elementum. Aliquet nibh praesent tristique magna sit amet. Cursus risus at ultrices mi tempus imperdiet nulla malesuada. Faucibus pulvinar elementtellus id interdum velit. Etiam dignissim diam quis enim lobortis scelerisque. Dolor morbi non arcu risus quis varius quam quisque. Sit amet consectetur adipiscing elit duis tristique. Velit scelerisque in dictum non consectetur.
        </div>
        <div class="card-footer">
          <button class="btn btn-success">Start</button>
        </div>
      </div>
    </div>
    <div class="col-4">
      <div class="card">
        <div class="card-header">
          <h3>RecomSup Enterprise</h3>
          <span>500 dt /month</span>
        </div>
        <div class="card-body">
          Dignissim sodales ut eu sem integer vitae justo. <br> Mi tempus imperdiet nulla malesuada pellentesque elit. In pellentesque massa placerat duis ultricies lacus sed turpis. Tincidunt augue interdum velit euismod. Ac tortor vitae purus faucibus. Quis viverra nibh cras pulvinar mattis nunc sed blandit. Lectus quam id leo in vitae turpis massa sed elementum. Aliquet nibh praesent tristique magna sit amet. Cursus risus at ultrices mi tempus imperdiet nulla malesuada. Faucibus pulvinar elementtellus id interdum velit. Etiam dignissim diam quis enim lobortis scelerisque. Dolor morbi non arcu risus quis varius quam quisque. Sit amet consectetur adipiscing elit duis tristique. Velit scelerisque in dictum non consectetur.
        </div>
        <div class="card-footer">
          <button class="btn btn-success">Start</button>
        </div>
      </div>
    </div>
    <div class="col-4">
      <div class="card">
        <div class="card-header">
          <h3>RecomSup Pro</h3>
        <span>250 dt per/month</span>
        </div>
        <div class="card-body">
          Dignissim sodales ut eu sem integer vitae justo. <br> Mi tempus imperdiet nulla malesuada pellentesque elit. In pellentesque massa placerat duis ultricies lacus sed turpis. Tincidunt augue interdum velit euismod. Ac tortor vitae purus faucibus. Quis viverra nibh cras pulvinar mattis nunc sed blandit. Lectus quam id leo in vitae turpis massa sed elementum. Aliquet nibh praesent tristique magna sit amet. Cursus risus at ultrices mi tempus imperdiet nulla malesuada. Faucibus pulvinar elementtellus id interdum velit. Etiam dignissim diam quis enim lobortis scelerisque. Dolor morbi non arcu risus quis varius quam quisque. Sit amet consectetur adipiscing elit duis tristique. Velit scelerisque in dictum non consectetur.
        </div>
        <div class="card-footer">
          <button class="btn btn-success">Start</button>
        </div>
      </div>
    </div>
  </div>
</div>
